Subject: Re: [PATCH rdma-next 00/13] Add RDMA inline crypto support

From: Christoph Hellwig <[email-masked]>
Date: Mon, 30 Jan 2023 13:35:05 +0100

On Wed, Jan 18, 2023 at 04:20:27PM +0200, Max Gurtovoy wrote:
> Today, if one would like to run both features using a capable device then 
> the PI will be offloaded (no SW fallback) and the Encryption will be using 
> SW fallback.

It's not just running both - it's offering both as currently registering
these fatures is mutally incompatible.